/** Custom CSS Overrides goes here **/


/* marj edit start */
table th:first-child, table td:first-child   {
    border: none;
    font-size: 16px;
    font-weight: bold;
}

table td.blueBg strong{
	font-size:16px;
	font-weight:bold;
}

/* marj edit end */

/* Table */
table {
	width:100%;
	text-align:left;
	margin-bottom:20px;
}

table tr.thead {
	background-color:#0F9DB4 !important;
	color:#fff;
	font-family: 'loveloblack';
}

table th {
	padding:10px;
	border-left:1px solid #9f9f9f;
	font-weight:bold;
	font-size:16px;	
}



table tbody {
	background-color:#f0f0f0;
	font-size:.8em;
}

table td {
	padding:12px;
	border-left:1px solid #c5c5c5;
}

table tbody tr:nth-child(odd) {
	background:#e7e7e7;
}

table th:first-child,
table td:first-child {
	border:none;
}


.inner_content a {
    color: #1cc0db;
    font-weight: 400;
}

img.top-img{
	width: 49%; 
	margin-bottom: 15px;
}

img.top-img.left {
	float: left; 
}

img.top-img.right {
	float: right; 
}

img.prof-img{
	float:left;
	
	height:auto;
	display:block;
	margin-right:30px;
	margin-bottom:30px;
	margin-top:10px;
}

img.prof-img.side {
	width:300px;
}